Bug 436277 - Printing of a website is incomplete
Summary: Printing of a website is incomplete
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox   
(Show other bugs)
Version: 8
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-06 10:32 UTC by Joachim Backes
Modified: 2018-04-11 18:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-20 13:47:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
a minimal reproducer (40.95 KB, text/html)
2008-07-29 12:41 UTC, Martin Stransky
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 460748 None None None Never

Description Joachim Backes 2008-03-06 10:32:40 UTC
Description of problem:
Printing a website with firefox only prints a part of this website.

Version-Release number of selected component (if applicable):
firefox-2.0.0.12

How reproducible:
Each time

Steps to Reproduce:
1.open the website http://www.vmware.com/de/partners/academic/details.html
2.Print this website with ^C P
3.
  
Actual results:
Only the half page is printed


Expected results:
The whole page is printed


Additional info:
- Printing this website with opera or Internet Explorer is OK.
- Printing this website with seamonkey fails too.

Comment 1 Matěj Cepl 2008-06-17 19:36:18 UTC
We found that this bug has been already registered in the upstream database
(https://bugzilla.mozilla.org/show_bug.cgi?id=333894) and believe that it is
more appropriate to let it be resolved upstream.

Red Hat will continue to track the issue in the centralized upstream bug
tracker, and will review any bug fixes that become available for consideration
in future updates.

Thank you for the bug report.

Comment 2 Martin Stransky 2008-07-18 14:41:56 UTC
https://bugzilla.mozilla.org/show_bug.cgi?id=333894 doesn't seem to be
appropriate bug report and this bug is not fixed in the latest firefox package.
Reopening.

Comment 3 Matěj Cepl 2008-07-22 09:44:26 UTC
This is a collection of similar bugs upstream http://tinyurl.com/59pm67

Comment 4 Martin Stransky 2008-07-29 12:41:49 UTC
Created attachment 312864 [details]
a minimal reproducer

Comment 5 Matěj Cepl 2008-10-20 13:47:17 UTC
We filed this bug in the upstream database (https://bugzilla.mozilla.org/show_bug.cgi?id=460748) and believe that it is more appropriate to let it be resolved upstream.

Red Hat will continue to track the issue in the centralized upstream bug tracker, and will review any bug fixes that become available for consideration in future updates.

Thank you for the bug report.


Note You need to log in before you can comment on or make changes to this bug.